Linux Lazy Newb Pack

A small package to get people started with Dwarf Fortress on linux.

Get Started...

Firstly identify which version of your linux distribution you are using. If you are using a x64 bit system then you should download the x64 PyLNP interface, and 32 bit should download i686 PyLNP interface. If you are using Debian/Ubuntu/mint/red Hat, you should download the Python Qt 5 version, if you are using CentOS/Arch/Gentoo/slackware you should download the Python Qt 4 version. You can type "gcc -v" to findout which version of GNU Compiler Collection you have installed.

Linux Download

x64 PyLNP Interface

i686 PyLNP Interface

Update:

The package has switched from Dricus's Lazy Newb Pack Java interface to Pidgeot's PyLNP 0.6 Lazy Newb Pack Python interface which beinga activly maintained and has graphics pack patching. I will continue to host the Linux Lazy Newb Pack 0.40.13 (GCC 4.9.1) with Dricus Interface but all future packages will be using Pidgeot's PyLNP and require Python 2.7 to run. New varying packages have been added in an attempt to be more compatible with different distros.

Included Mods

Dwarf Fortress v0.40.13 Release notes:

Major bug fixes

Other bug fixes/tweaks

Credits & Special Thanks

If I forgot people, please let me know and I'll include them in the list.